/*服务理念*/
.pdb60 {
	padding-bottom: 0.6rem;
}

/*服务宗旨*/
.fwzz-box {
	width: 100%;
	height: 3.5rem;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.fwzz-box p {
	color: #ffffff;
}

.fwzz-box p:nth-child(1) {
	margin-bottom: 0.2rem;
}

/*服务实例*/
.pad8060 {
	padding: 0.80rem 0 0.6rem 0;
}